package com.cpm.lorealbaautomation.gsonGetterSetter;

import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

public class ConsumerTermsConditionAccept {
    @SerializedName("TermsConditionAccept")
    @Expose
    private Boolean termsConditionAccept;

    public Boolean getTermsConditionAccept() {
        return termsConditionAccept;
    }

    public void setTermsConditionAccept(Boolean termsConditionAccept) {
        this.termsConditionAccept = termsConditionAccept;
    }

}
